footer:before, footer:after,.footer-bottom:before,.footer-bottom:after ,footer ul:before, footer ul:after ,footer .top:before, footer .top:after ,footer .top>ul:after {
    content: "";
    display: table
}

footer:after, footer .footer-bottom:after ,footer ul:after ,footer .top:after ,footer .top>ul:after {
    clear: both
}


footer {
	width: 100%;
	margin: 0 auto;
	padding:2em 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10;
    *zoom: 1;
	background-color:#eee;
	font-family: Helvetica, Arial, sans-serif;
	position: relative;
}

footer .top,.footer-links{
    width: 100%;
}

footer .top{
	border-bottom:1px dotted #c2c2c2
}


footer .footer-bottom ,footer .top,footer ul,footer .top>ul {
    *zoom: 1
}

footer .top>ul {
    float: left
}

footer h1 {
	font-size: 1.4em;
	padding:1em 0 0.3em 0;
	color: #0051CD;
}


footer a {
    font-size: 1.2em;
	color: #333;
	/*text-decoration: none;
	-webkit-transition: border-bottom 0.1s ease-in-out 0;
	-moz-transition: border-bottom 0.1s ease-in-out 0;
	-o-transition: border-bottom 0.1s ease-in-out 0;
	transition: border-bottom 0.1s ease-in-out 0;*/
}

footer li{
	padding-bottom:0.5em;
}

footer a:hover, footer a:focus {
	/*border-bottom: 1px solid #333;
	-webkit-transition: border-bottom 0.1s ease-in-out 0;
	-moz-transition: border-bottom 0.1s ease-in-out 0;
	-o-transition: border-bottom 0.1s ease-in-out 0;
	transition: border-bottom 0.1s ease-in-out 0*/
}

.links {
	width:80%;
	margin:0 auto;
	padding-left:2em;
}


.footer-menu {
	padding-left:2em
}

.footer-bottom {
    width: 90%;
	margin:0 auto;
	padding:20px 0;
}

.footer-bottom  li{
	float:left
}




/* ########## 480px以上  i########## */
@media screen and (min-width: 480px){

.list-container,.footer-bottom{
	margin:0 auto;
	width:40em;
}

.links{
	width:18em;
	height:15em;
}

.footer-links>li{
	float:left
}


}



/* ########## 720px以上  i########## */
@media screen and (min-width: 720px){

.list-container,.footer-bottom{
	width:60em;
}

.footer-bottom>ul{
	float:left;
	padding-left:3em;
}
#copyright{
	float:right;
	padding-right:3em;
}

}


/* ########## 960px以上  i########## */
@media screen and (min-width: 960px){

.list-container,.footer-bottom{
	width:80em;
}

}

/*

/* ########## 921px以上  i########## 
@media screen and (min-width: 921px){

footer .top, footer .footer-bottom {
    max-width: 1280px;
    width: 920px;
    margin: 0 auto;
    float: none;
    clear: both
}

}


.list-container {
	width: 100%;
	float: left;

footer.legacy-footer-line, footer.legacy-footer {
    clear: both;
    max-width: 944px;
    padding: 40px 0px 0px 0px;
    padding: 2.5rem 0rem 0rem 0rem
}


footer.legacy-footer-line {
    border-top: 1px solid #c2c2c2
}


footer.extra-padding {
    padding-top: 20px;
    clear: both
}

.links ul:last-child {
    margin-bottom: 0
}

.links ul {
    margin-bottom: 15px;
    margin-bottom: 0.9375rem
}


.list-container {
        width: 100%;
        -webkit-transition: width 0.25s ease-in-out 0;
        -moz-transition: width 0.25s ease-in-out 0;
        -o-transition: width 0.25s ease-in-out 0;
        transition: width 0.25s ease-in-out 0;
}

.links ul li a {
    text-decoration: none
}

    .links:first-child {
        margin-left: 0
    }


    .links .menu-state {
        display: none
    }

    .links>ul {
        display: block !important
    }

    .links {
        width: 23%;
        margin-left: 1.69492%
    }

    .links:first-child {
        margin-left: 0
    }

footer .footer-bottom span {
    display: block
}
footer .footer-bottom span:last-child {
    margin-top: 3px;
    margin-top: 0.1875rem
}








    footer .footer-bottom>p {
        display: inline;
        float: none;
        margin-right: 40px;
        margin-right: 2.5rem
    }

    footer .footer-bottom>ul {
        display: inline;
        float: none
    }

    footer .footer-bottom>ul:after, footer .footer-bottom>ul:before {
        display: none
    }

    footer .footer-bottom span {
        display: inline
    }

    footer .footer-bottom span:last-child {
        margin-top: 0
    }

    footer .footer-bottom {
	width: 100%;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
    }

    footer .footer-bottom>p {
        float: left;
        margin-right: 40px;
        margin-right: 2.5rem
    }

    footer .footer-bottom>ul {
        float: left
    }

footer .footer-bottom>ul li {
    display: inline
}

footer .footer-bottom>ul li:after {
    content: "?";
    color: #a9a9a9;
    margin: 0 5px 0 7px;
    margin: 0px 5px 0px 7px;
    margin: 0rem 0.3125rem 0rem 0.4375rem
}

footer .footer-bottom>ul li:last-child:after {
    content: ""
}

footer .footer-bottom>ul li a {
    text-decoration: none
}

footer .footer-bottom p, footer .footer-bottom a {
	font-family: Helvetica, Arial, sans-serif;
	color: dimgrey;
	font-size: 11px;
	font-size: 0.6875rem
}

#content footer ul li, #content footer ol li ul li {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    background: none
}

#content footer ul li.links, #content footer ol li ul li.links {
    margin-left: 1.69492%
}

#content footer ul li.links:first-child, #content footer ol li ul li.links:first-child {
    margin-left: 0
}



*/

